{% load wagtailimages_tags %}
<article class="relative bg-lemon md:bg-split-color px-4 md:pl-8 md:pr-0 2xl:px-8 hero py-0 w-full ">
  <div class="2xl:container w-auto bg-lemon md:pl-20 pr-0 grid lg:grid-rows-1 h-40 sm:h-56 md:h-64  lg:grid-cols-7 items-center 2xl:mx-auto">
    <div class="lg:row-span-1 lg:col-span-4 order-1 md:pr-20">
      <h1 class="head-alt-md sm:head-alt-lg pt-1 max-w-xl">{{ title }}</h1>
    </div>
    {% if photo %}
      <div class="hidden lg:block lg:row-span-2 lg:col-span-3 order-2 h-full 2xl:absolute 2xl:right-0 2xl:w-1/3">
        {% image photo fill-618x256 class="object-cover w-full h-full" %}
      </div>
    {% endif %}
  </div>
</article>
